data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79019'
    streetAddress: Україна, 79019, Львівська обл., місто Львів, ВУЛИЦЯ ЛИПИНСЬКОГО,
      будинок 44
  identification:
    id: '40108887'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ У ЛЬВІВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  name: УПО ЛЬВІВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c5deff6a113d4f7282bb05f116ebc18a
  sourceDate: '2022-07-18T11:01:27+00:00'
  sourceRequests:
  - req-601497f5-5323-4547-899d-8fd979e2adc2
  version: 2.0.0
